Bug 69136 - [Chromium] Layout Test fast/frames/frame-set-rotation-hit.html and fast/frames/frame-set-scaling-hit.html are failing
Summary: [Chromium] Layout Test fast/frames/frame-set-rotation-hit.html and fast/frame...
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Fady Samuel
URL:
Keywords:
Depends on:
Blocks: 70559
  Show dependency treegraph
 
Reported: 2011-09-30 00:55 PDT by Shinichiro Hamaji
Modified: 2013-04-09 16:28 PDT (History)
2 users (show)

See Also:


Attachments
Patch (243.67 KB, patch)
2011-09-30 11:38 PDT, Fady Samuel
no flags Details | Formatted Diff | Diff
Patch (243.59 KB, patch)
2011-09-30 13:09 PDT, Fady Samuel
no flags Details | Formatted Diff | Diff
Patch (243.63 KB, patch)
2011-10-05 08:26 PDT, Fady Samuel
hamaji: review+
webkit.review.bot: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shinichiro Hamaji 2011-09-30 00:55:00 PDT
The following layout test is failing on Mac

fast/frames/frame-set-rotation-hit.html
fast/frames/frame-set-scaling-hit.html

Probable cause:

These are failing from the beginning.
Comment 1 Shinichiro Hamaji 2011-09-30 00:59:33 PDT
Committed r96396: <http://trac.webkit.org/changeset/96396>
Comment 2 Fady Samuel 2011-09-30 11:38:05 PDT
Created attachment 109317 [details]
Patch
Comment 3 Fady Samuel 2011-09-30 13:09:14 PDT
Created attachment 109334 [details]
Patch
Comment 4 Shinichiro Hamaji 2011-09-30 20:09:35 PDT
Comment on attachment 109334 [details]
Patch

Don't we need expectations for mac-gpu?
Comment 5 WebKit Review Bot 2011-10-05 06:51:17 PDT
Comment on attachment 109334 [details]
Patch

Rejecting attachment 109334 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 2

Last 500 characters of output:
outTests/platform/chromium-mac/fast/frames/frame-set-rotation-hit-expected.txt
patching file LayoutTests/platform/chromium-mac/fast/frames/frame-set-scaling-hit-expected.txt
patching file LayoutTests/platform/chromium/test_expectations.txt
Hunk #1 FAILED at 3850.
1 out of 1 hunk FAILED -- saving rejects to file LayoutTests/platform/chromium/test_expectations.txt.rej

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/svn-apply', u'--reviewer', u'Shinichiro Hamaji', u'..." exit_code: 1

Full output: http://queues.webkit.org/results/9954399
Comment 6 Fady Samuel 2011-10-05 08:26:09 PDT
Created attachment 109798 [details]
Patch
Comment 7 WebKit Review Bot 2011-10-10 22:25:01 PDT
Comment on attachment 109798 [details]
Patch

Rejecting attachment 109798 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 2

Last 500 characters of output:
outTests/platform/chromium-mac/fast/frames/frame-set-rotation-hit-expected.txt
patching file LayoutTests/platform/chromium-mac/fast/frames/frame-set-scaling-hit-expected.txt
patching file LayoutTests/platform/chromium/test_expectations.txt
Hunk #1 FAILED at 3836.
1 out of 1 hunk FAILED -- saving rejects to file LayoutTests/platform/chromium/test_expectations.txt.rej

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/svn-apply', u'--reviewer', u'Shinichiro Hamaji', u'..." exit_code: 1

Full output: http://queues.webkit.org/results/10026368
Comment 8 WebKit Review Bot 2012-04-23 13:41:02 PDT
Comment on attachment 109798 [details]
Patch

Rejecting attachment 109798 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 2

Last 500 characters of output:
/frames/frame-set-rotation-hit-expected.txt
patching file LayoutTests/platform/chromium-mac/fast/frames/frame-set-scaling-hit-expected.txt
patching file LayoutTests/platform/chromium/test_expectations.txt
Hunk #1 FAILED at 3836.
1 out of 1 hunk FAILED -- saving rejects to file LayoutTests/platform/chromium/test_expectations.txt.rej

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/svn-apply', u'--force', u'--reviewer', u'Shinichiro..." exit_code: 1 cwd: /mnt/git/webkit-commit-queue/

Full output: http://queues.webkit.org/results/12490021
Comment 9 Stephen Chenney 2013-04-09 16:28:11 PDT
Marking test failures as WontFix. Bug is still accessible and recording in TestExpectations.